---
title: "Backups"
description: "The backups of a project's volumes: a copy of a volume at one instant in the object store, the project's until it expires or is deleted, whatever becomes of its volume; a new volume is made from one (`POST /v1/volumes` with `from_backup`)."
---

> Documentation Index
> Fetch the complete documentation index at: https://glac.ai/docs/llms.txt
> Use this file to discover all available pages before exploring further.

Path: Glac API › Drives

The backups of a project's volumes: a copy of a volume at one instant in the object store, the project's until it expires or is deleted, whatever becomes of its volume; a new volume is made from one (`POST /v1/volumes` with `from_backup`).

## Operations

- [The backups of a volume](/docs/api/volumes/list-backups/)
- [Back a volume up](/docs/api/volumes/create-backup/)
- [The project's backups](/docs/api/backups/list/)
- [One of the project's backups](/docs/api/backups/retrieve/)
- [Delete a backup](/docs/api/backups/delete/)


Source: https://glac.ai/docs/api/tags/backups/index.md
